<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 1: 1791-1797 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Carl Stahmer</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2009-03-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce160</idno>
            <idno type="edition">letterEEd.26.160</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2009-02-20">March 15, 2009</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng. Lett. c. 22. Previously published: Lynda Pratt, ‘The Pantisocratic Origins of Robert Southey’s Madoc: an
               unpublished letter’, Notes and Queries, 244 (1999), 34–39.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="#EEd.26.1.names"/>
            <catRef scheme="#places" target="#EEd.26.1.places"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2009-03-10" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-03-02" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2009-02-20" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-02-20" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="160" type="letter">
            <head>160. Robert Southey to <ref type="a" target="people.html#BedfordHoraceWalpole">Horace Walpole Bedford</ref>, <date when="1796-06-12"
                  >12 June 1796</date>
               <note place="foot" resp="editors" type="headnote">Address: For/ Horace Walpole Bedford Esq<hi rend="sup">r</hi>./ New Palace Yard/
                  Westminster<lb/>Stamped: BRISTOL<lb/>Watermarks: Figure of Britannia; W SHARPE<lb/>MS: Bodleian Library, MS Eng. Lett. c. 22. ALS;
                  4p.<lb/>Previously published: Lynda Pratt, ‘The Pantisocratic Origins of Robert Southey’s <title level="m">Madoc</title>: an
                  unpublished letter’, <title level="j">Notes and Queries</title>, 244 (1999), 34–39.</note>
            </head>
            <p rend="indent1"> Experience is &lt;said to be&gt; the Mother of Wisdom — I have been married to Experience nearly two years, &amp; if
               little Wisdom be not come yet the connection will be a barren one. of every event that has occurred to me I think I can behold the
               optimism, nothing less than the disappointment of my most ardent wishes, &amp; the villainy of the man I most trusted could have
               mellowed down that enthusiasm of disposition almost tottering on frenzy. nor should I have known what my own mind is capable of, if all
               its energies had not been put in requisition by the omnipotence of Necessity. when I left you in London my hopes were centred in the
               wilds of America. I had devoted myself to the establishment of a system which I still believe to be the panacea of all human
               calamities, &amp; &lt;in the future completion of which&gt; I expect a promised millennium, but in the ardent perception of the end — I
               glanced rapidly over the means.</p>
            <lg type="stanza">
               <l rend="indent2">Regardless of the rocks &amp; floods</l>
               <l rend="indent2">And desart wastes that intermediate lie</l>
               <l rend="indent2">And barriers stern &amp; strong — impassable!<note n="1" place="foot" resp="editors">A quotation from Southey’s
                     ‘Farewell to Fear. Thy Chilling Sway’, sent to Horace Walpole Bedford on 3 November 1793 (Letter 66).</note>
               </l>
            </lg>
            <p>for the founders of such a system, fortune ability &lt;energy&gt; &amp; virtue were indispensable. the first we were all deficient in —
               of the second there was a quantum sufficit — energy was confined to me alone &amp; virtue to me &amp; <ref type="m"
                  target="people.html#BurnettGeorge">George Burnett</ref>. enough of all this — tis a long story &amp; fitter for a fire side than a
               sheet of paper. of one part of my history even <ref type="m" target="people.html#BedfordGrosvenorCharles">Grosvenor</ref> &amp; <ref
                  type="m" target="people.html#WynnCharlesWW">Wynn</ref> are (for me) ignorant: not that I wanted confidence — but their feelings
               &amp; principles would have been hurt. I supported myself some months by giving public lectures. under the name of historical indeed —
               but to all intents political. think <ref type="m" target="people.html#BedfordHoraceWalpole">Horace</ref> of the sudden change! I who
               had lived twenty years in seclusion — treading in the steps of <ref type="m" target="people.html#ThelwallJohn">Thelwall</ref><note n="2" place="foot" resp="editors">The radical political
                  lecturer.</note> with more boldness &amp; more ability! — I gladly resigned
               the office for one more congenial to my own nature, &amp; finishd my Joan of Arc while I supported myself on what it produced. how my
               leisure hours were employed you can easily imagine during this busy period. by one party my acquaintance was courted — to have
               altogether shunnd them policy forbade — &amp; with respect to several — inclination. one person had a stronger claim on them — &amp; my
               happiest moments were devoted to <ref type="m" target="people.html#FrickerEdith">Edith</ref>. — <ref type="m"
                  target="people.html#BedfordHoraceWalpole">Horace</ref> I have said all this not to apologize for what appeard neglect — but to
               account for it. for the future let us write often — if one of my letters remain unanswered — why I will send another to look for it —
               do you the same — &amp; our correspondence will not flag.</p>
            <p rend="indent1"> At present I correspond<note n="3" place="foot" resp="editors">Southey’s <title level="m">Letters Written During a
                     Short Residence in Spain and Portugal</title> (1797).</note> with the world — I condescending to inform them concerning Spain
               &amp; Portugal cum multis aliis<note n="4" place="foot" resp="editors">The Latin translates as ‘with many others’.</note> — &amp; they
               condescending to give seven shillings a volume for my letters.</p>
            <p rend="indent1"> Concerning Joan of Arc send me much criticism — <ref type="m" target="people.html#CottleJoseph">Cottle</ref> is now
               interleaving one<note n="5" place="foot" resp="editors">Southey was revising <title level="m">Joan of Arc</title> for a second edition.
                  The interleaved, and corrected, copy of <title level="m">Joan of Arc, An Epic Poem</title> (1796) mentioned here is now in the Berg
                  Collection, New York Public Library.</note> for my correction — &amp; of course the more faults are found now, the fewer will there
               be in another edition. these are my purposed alterations. to introduce the historical fact which I discovered too late, that the
               English ordered the man who bore her message to their camp, to be burnt. in the last book to make the court arrive <hi rend="ital"
                  >before</hi> the battle of Patay. Talbot by a desperate effort to pierce to the royal tent — &amp; there to be slain by Conrade who
               shall thus die in the presence of Agnes. perhaps too the detaching Burgundy from the English interest by means of the Maid might make a
               good book &amp; be so interwoven as to appear essential to the main action. the whole part written by <ref type="m"
                  target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> I shall expunge. of what is to be substituted I have as yet no clear
               idea. give me your free opinion on these intended alterations, &amp; find as many faults as you can. would it be well to enlarge the
               poem to twelve books? perhaps not — as the time necessary for that will be better employed on Madoc.</p>
            <p rend="indent1"> Warburton<note n="6" place="foot" resp="editors">A paraphrase of William Warburton (1698–1779; <title level="m"
                     >DNB</title>), ‘A Dissertation on the Sixth Book of Virgil’s Aeneis’, originally included in his <title level="m">Divine Legation
                     of Moses</title> (1738–1741), and reprinted in Christopher Pitt (1699–1748; <title level="m">DNB</title>) and Joseph Warton
                  (1722–1800; <title level="m">DNB</title>) (transl.), <title level="m">The works of Virgil in Latin and English</title>, 4 vols
                  (London, 1753), III, p. 9.</note> has said that the Epic is arrived at perfection &amp; consequently incapable of improvement — for
               Homer is possessed of the province of Morality Virgil of politics &amp; Milton of Religion. all this I deny. the morality of Homers
               heroes is as savage as the age they lived in — as for politics they are yet in their infancy — &amp; the tale of Paradise Lost is the
               fatal source of all the corruptions of Xtianity. it is my intention on the basis of the isocratic system to erect my Madoc — when Peru
               was discovered by Pizarro<note n="7" place="foot" resp="editors">The conqueror of the Incas, Francisco Pizarro (c. 1470–1541).</note>
               the whole country was divided into three parts. the King &amp; the Priests had one each, the remaining part was the <del
                  rend="strikethrough">x</del> property of the nation — they cultivated it by their common toil — the produce was laid up in common
               storehouses — &amp; enjoyed by all according to their respective wants. individual property thus annihilated — all motives for vice
               necessarily ceased. this sytem was established by Mango Capac.<note n="8" place="foot" resp="editors">The legendary founder of Incan
                  Peru.</note> suppose the King &amp; the Priests two wens of the state that sprung forth in after ages — make Mango Capac — Madoc
               &amp; you see the main design of the poem.</p>
            <p rend="indent1"> of the features of the piece you will form a better judgment as they shall gradually be formed, than I <del
                  rend="strikethrough">give</del> can give you of what is yet in embryo. I have not written a line of the poem since I saw you in
               London, &amp; only one book &amp; a half are written — I would fain finish that poem before I die &amp; then I shall have done
               enough</p>
            <p rend="indent1"> Lewis’s Monk<note n="9" place="foot" resp="editors">Matthew Gregory Lewis (1775–1818; <title level="m">DNB</title>),
                     <title level="m">The Monk</title> (1796).</note> I have not seen — <del rend="strikethrough">New xxxxxxx publications may perhaps
                  xxxxxxxx xxxxxx</del> such publications may be made the vehicles of much truth &amp; utility — yet have I hitherto seen very few
               that really are so. in his Anna St Ives Holcroft has succeeded — but his Hugh Trevor is outrageously caricatured. <note n="10"
                  place="foot" resp="editors">Thomas Holcroft (1745–1809; <title level="m">DNB</title>), <title level="m">Anna St Ives</title> (1792)
                  and <title level="m">The Adventures of Hugh Trevor</title> (1794).</note> Things as they are<note n="11" place="foot" resp="editors"
                  >William Godwin, <title level="m">Things as They Are: or, The Adventures of Caleb Williams</title> (1794).</note> — is likewise a
               very faulty novel, &amp; one which shews <ref type="m" target="people.html#GodwinWilliam">William Godwin</ref> to be little acquainted
               with human characters. I have planned a work to delineate existing systems &amp; their consequent vices &amp; misery, &amp; hope to do
               some good by it if I have ever leisure to fill up the outlines.<note n="12" place="foot" resp="editors">Southey is referring to his
                  projected novel, ‘Edmund Oliver’. A plan of this is in an unpublished notebook (which Southey began to use in c. 1795–1796 during
                  his first trip to the Iberian peninsula), in the library of the Hispanic Society of America, New York. Southey did not achieve his
                  aim, but seems to have passed the title of his novel, and possibly some of its subject-matter, on to Charles Lloyd, whose <title
                     level="m">Edmund Oliver</title> appeared in 1798.</note> but to accomplish all my literary plans even the age of Methuselah<note
                  n="13" place="foot" resp="editors">Methuselah lived to be 969 (<title level="m">Genesis</title> 5: 27).</note> would be short. if
               your future plans allow you more leisure than mine will, be you my Elisha.<note n="14" place="foot" resp="editors">The prophet Elisha,
                  the disciple and successor of Elijah; see <title level="m">1 Kings</title> 19: 16–19.</note>
            </p>
            <p rend="indent1"> How is it <ref type="m" target="people.html#BedfordHoraceWalpole">Horace</ref> that you have <del rend="strikethrough"
                  >been</del> &lt;had&gt; like me to combat the feelings of misanthropy? yet if you are more to yourself, a different conviction from
               that of self-unimportance ought to have resulted.</p>
            <p rend="indent1"> Know thine own worth! &amp; reverence the lyre!<note n="15" place="foot" resp="editors">James Beattie (1735–1803;
                     <title level="m">DNB</title>), <title level="m">The Minstrel; or, The Progress of Genius. A Poem. Book the First</title> (1771),
                  Book 1, stanza 9, line 5.</note>
            </p>
            <p rend="indent1"> I too am as an atom in existence — but may it not be that very atom destined to leaven the whole? how does “the
               shortness of its existence forbid the enlargement of its bulk?”<note n="16" place="foot" resp="editors">Probably a quotation from
                  Horace Walpole Bedford’s own letter (which has not survived).</note> Man is eternally progressive — perhaps even to the government
               of systems &amp; the creation of worlds! learn to feel that you are a young God &amp; reverence yourself. We have all of us prejudices
               to struggle with — but the most fatal prejudice is almost universal — that of believing those who differ from us to be weak in
               understanding &amp; depraved in disposition. very few of us are there, who have leapt this barrier that insulates us from philanthropy
               &amp; virtue. — &amp; still fewer who have penetration enough to discover &amp; candour enough to own — that our opinions seldom
               regulate our conduct. half the democrats I know would be despots if they could — I know an Atheist &amp; a Deist who have abandoned
               every prospect in life rather than profess with their lips what they disbelieved — of Christians every one must see how many are so in
               name — aye even to the persecution of heresy &amp; infidelity; who are in practice vicious men. your brother <ref type="m"
                  target="people.html#BedfordGrosvenorCharles">Grosvenor</ref> is a lip-aristocratic whose whole heart is compleatly republicanized.
               these observations &amp; the reflections they induce do not tend to prove opinions of no importance, but they should teach us that
               their importance is only secondary, &amp; that the affections of the heart, form the man. hence the fatal consequences of existing
               systems. at school we learn servility when we are young &amp; tyranny &amp; vice as we advance. after that period he who is the most
               adulatory is the candidate most likely to succeed. vast rewards are attached to the belief of particular tenets — &amp; when Want
               points out one path &amp; Conscience another — it becomes a question for the casuists which we ought to follow.</p>
            <p rend="indent1"> for me — I will not suffer the calm of domestic life to be ruffled. — &amp; hereafter — if I cannot be a great lawyer
               or a great poet — I will at least be a very honest one, &amp; speak with sincerity in law prose &amp; in blank verse — determined if I
               can do no good — at least to do no evil. the latter part of your letter makes me suspect that you think worse of women than of men —
               from my observations on human character I have drawn a directly opposite conclusion. I find purer &amp; more affection &amp; more
               constancy — take this last word <hi rend="ital">not in its general confined sense</hi> — but in a more extensive signification. were I
               a heathen I would build a temple &amp; worship the Maid of Orleans<note n="17" place="foot" resp="editors">Joan of Arc (c. 1412–1431),
                  the subject of Southey’s first published epic.</note> — Charlotte Corde<note n="18" place="foot" resp="editors">Charlotte Corday
                  (1768–1793) who, on 13 July 1793, stabbed Jean Paul Marat (1743–1793) to death in his bath. She was guillotined four days later.
                  Southey’s ‘July Thirteenth. Charlotte Corde Executed for Putting Marat to Death’ was published anonymously in the <title level="j"
                     >Morning Post</title>, 13 July 1798.</note> — &amp; the wife of Roland.<note n="19" place="foot" resp="editors">Marie-Jeanne
                  Roland de la Platiere (1754–1793), who was executed in November 1793. Southey had included ‘the blameless wife of Roland’ in his
                  pantheon of ‘Martyr’d patriots’, <title>Joan of Arc, An Epic Poem</title> (Bristol and London, 1796), p. 94.</note> by the by it
               were better to distinguish him as the husband of such a woman, than her as the wife only of even so excellent a man. she was indeed a
               wonderful woman. I repent me of saying so little of her in Joan of Arc — &amp; I repent me more of omitting to speak of Charlotte
               Corde. these women ought to be mentioned in another edition &amp; the edition to be dedicated to Mary Wollstonecraft.<note n="20"
                  place="foot" resp="editors">The second edition of <title level="m">Joan of Arc</title> (1798) was not dedicated to <ref type="m"
                     target="people.html#WollstonecraftMary">Mary Wollstonecraft</ref>.</note> of this last woman you may perhaps not know the
               miserable situation. she married Imlay<note n="21" place="foot" resp="editors">Gilbert Imlay (1754–1828; <title level="m"
                  >DNB</title>).</note> — who used her wickedly &amp; left her. she struggled with calamity awhile — but it is not many weeks since
               she attempted to drown herself! — she is an excellent woman — of mild — feminine &amp; unassuming manners. &amp; <del
                  rend="strikethrough">xx</del> whose character calumny cannot blacken.</p>
            <p rend="indent1"> farewell. I hope I am in time for the post. write soon &amp; longly.</p>
            <closer>
               <salute rend="indent1"> yrs sincerely</salute>
               <signed rend="indent3"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1796-06-12">Sunday June 12<hi rend="sup">th</hi>. 1796.</date>
               </p>
               <p>
                  <address>
                     <placeName>Bristol.</placeName>
                  </address>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
